=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --without-xmms --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --mandir=/opt/trinity/share/man

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON"

DEB_DH_STRIP_ARGS := --dbg-package=tdeaddons-trinity-dbg

DOC_HTML_PRUNE := konq-plugins-trinity/smbmounter

binary-install/konq-plugins-trinity::
	mkdir -p debian/konq-plugins-trinity/opt/trinity/share/
#	mv -f debian/konq-plugins-trinity/opt/trinity/share/man debian/konq-plugins-trinity/opt/trinity/share/
#	rm -rf debian/konq-plugins-trinity/opt/trinity/share/man
#	mv -f debian/konq-plugins-trinity/opt/trinity/share/man/py/man1/exif.1 \
#		debian/konq-plugins-trinity/opt/trinity/share/man/man1/exif.py.1; \
#	mv -f debian/konq-plugins-trinity/opt/trinity/share/man/py/man1/orient.1 \
#		debian/konq-plugins-trinity/opt/trinity/share/man/man1/orient.py.1; \
#	rm -rf debian/konq-plugins-trinity/opt/trinity/share/man/py;

binary-install/tdeaddons-tdefile-plugins-trinity::
	install -p -D -m644 renamedlgplugins/README \
		debian/tdeaddons-tdefile-plugins-trinity/opt/trinity/share/doc/tdeaddons-tdefile-plugins/README.renamedlgplugins

binary-install/knewsticker-scripts-trinity::
	chmod 755 debian/knewsticker-scripts-trinity/opt/trinity/share/apps/knewsticker/scripts/*.pl
	chmod 755 debian/knewsticker-scripts-trinity/opt/trinity/share/apps/knewsticker/scripts/*.py

binary-install/kate-plugins-trinity::
	chmod 755 debian/kate-plugins-trinity/opt/trinity/share/apps/kate/scripts/html-tidy.sh

install/konq-plugins-trinity::
	rm -f debian/tmp/opt/trinity/share/apps/konqueror/servicemenus/media_realfolder.desktop
