## tdeaddons-trinity 14.0.12

=== debian/changelog ===
tdeaddons-trinity (4:14.0.12-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 10:22:59 +0100
