=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/cmake.mk
 include debian/cdbs/debian-tde.mk
-
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
-DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
-DEB_CONFIGURE_PREFIX := /opt/trinity
-DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
-
-cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)
-
-DEB_CONFIGURE_EXTRA_FLAGS := --without-xmms --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --mandir=/opt/trinity/share/man
 
 DEB_CMAKE_EXTRA_FLAGS := \
  -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
