## tdeaddons-trinity 14.1.0

=== debian/changelog ===
tdeaddons-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 16 Jan 2023 01:50:08 +0100
