## tdeaddons-trinity 14.1.1

=== debian/changelog ===
tdeaddons-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 25 Sep 2023 06:52:28 +0200
