=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON"

DEB_DH_STRIP_ARGS := --dbg-package=tdeaddons-trinity-dbg

DOC_HTML_PRUNE := konq-plugins-trinity/smbmounter

binary-install/tdeaddons-tdefile-plugins-trinity::
	install -p -D -m644 renamedlgplugins/README \
		debian/$(cdbs_curpkg)/opt/trinity/share/doc/tdeaddons-tdefile-plugins/README.renamedlgplugins

binary-install/knewsticker-scripts-trinity::
	chmod 755 debian/$(cdbs_curpkg)/opt/trinity/share/apps/knewsticker/scripts/*.pl
	chmod 755 debian/$(cdbs_curpkg)/opt/trinity/share/apps/knewsticker/scripts/*.py
	dh_python3 -p $(cdbs_curpkg) --shebang=/usr/bin/python3 /opt/trinity/share/apps/knewsticker/scripts

binary-install/kate-plugins-trinity::
	chmod 755 debian/$(cdbs_curpkg)/opt/trinity/share/apps/kate/scripts/html-tidy.sh

binary-install/konq-plugins-trinity::
	dh_python3 -p $(cdbs_curpkg) --shebang=/usr/bin/python3 /opt/trinity/share/apps/imagerotation
