## tdeaddons-trinity 14.1.5~pre4

=== debian/changelog ===
tdeaddons-trinity (4:14.1.5~pre4-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for a2d0c4908fed9708e8f0fedf6fee24e324a17b52
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
