## tdeaddons-trinity 14.1.5

=== kaddressbook-plugins/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include( "${TDE_CMAKE_DIR}/kaddressbook.cmake" )

add_subdirectory( xxports )
