=== knewsticker-scripts/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES Generic.Newsticker.Error Readme.ErrorHandling fyensget.py
  stock.pl Readme.stock newsrss.pl Readme.newsrss bbc.pl sportscores.py
  DESTINATION ${DATA_INSTALL_DIR}/knewsticker/scripts
)
