=== kate/filetemplates/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( plugin )
add_subdirectory( templates )
