=== kate/kpybrowser/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### katepybrowseplugin (kpart) ################

tde_add_kpart( katepybrowseplugin AUTOMOC
  SOURCES kpybrowser.cpp pybrowsenode.cpp pybrowse_part.cpp
  LINK kateinterfaces-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install( FILES ui.rc
  DESTINATION ${DATA_INSTALL_DIR}/kate/plugins/katepybrowse
)

tde_create_translated_desktop(
  SOURCE katepybrowse.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
  PO_DIR kate-plugins-desktops
)
