=== kicker-applets/mediacontrol/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### mediacontrol_panelapplet (kpart) ##########

tde_add_kpart( mediacontrol_panelapplet AUTOMOC
  SOURCES mcslider.cpp mediacontrol.cpp playerInterface.cpp configfrontend.cpp
    mediacontrolconfigwidget.ui mediacontrolconfig.cpp mediacontroliface.skel
    noatunInterface.cpp xmmsInterface.cpp mpdInterface.cpp jukInterface.cpp
    amarokInterface.cpp kscdInterface.cpp simplebutton.cpp
  LINK tdeui-shared ${XMMS_LIBRARIES}
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE mediacontrol.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
  PO_DIR kicker-applets-desktops
)
