=== konq-plugins/autorefresh/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### libautorefresh (kpart) ####################

tde_add_kpart( libautorefresh AUTOMOC
  SOURCES autorefresh.cpp
  LINK tdehtml-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### icons #####################################

tde_install_icons( autorefresh )


##### other data ################################

install(
  FILES autorefresh.rc
  DESTINATION ${DATA_INSTALL_DIR}/tdehtml/kpartplugins
)

tde_create_translated_desktop(
  SOURCE autorefresh.desktop
  DESTINATION ${DATA_INSTALL_DIR}/tdehtml/kpartplugins
  PO_DIR konq-plugins-desktops
)
