## tdeaddons-trinity 14.1.6~pre1

=== debian/changelog ===
tdeaddons-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 72b7c4290ce6eb9272e1028a7e1b15628b186df0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Nov 2025 22:33:26 +0100
