## tdeaddons-trinity 14.1.6~pre3

=== debian/changelog ===
tdeaddons-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for cfa982e92c217d322e8d171ee02297e47fce29a8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:17:18 +0100
