## tdeaddons-trinity 14.1.6~pre4

=== debian/changelog ===
tdeaddons-trinity (4:14.1.6~pre4-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for f514a2d4815c9e973c7dfcc35dc015f523f202ce
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:17:47 +0100
