## tdeaddons-trinity 14.1.6~pre6

=== debian/changelog ===
tdeaddons-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6b215cfa79e8dcba8b0b2643ec88802325574c36
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:19:04 +0100
