## tdeaddons-trinity 14.1.6~pre9

=== debian/changelog ===
tdeaddons-trinity (4:14.1.6~pre9-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9607fae83288fdf77b64bd52c250a95fcd3b7fcc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 19 Feb 2026 09:53:17 +0100
