## tdeaddons-trinity 14.2.0~pre98

=== renamedlgplugins/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( images )
add_subdirectory( audio )
