=== atlantikdesigner/designer/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}/tde
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TDE_LIB_DIR}
  ${TQT_LIBRARY_DIRS}
)


##### atlantikdesigner (executable) #########################

tde_add_executable( atlantikdesigner AUTOMOC
  SOURCES boardinfo.cpp designer.cpp editor.cpp main.cpp group.cpp
  LINK tdeio-shared atlantic atlantikui tdegames DCOP
  DESTINATION ${BIN_INSTALL_DIR}
)
