=== kicker-applets/kbinaryclock/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kbinaryclock_panelapplet (kpart) ##########

tde_add_kpart( kbinaryclock_panelapplet AUTOMOC
  SOURCES kbinaryclock.cpp settings.ui datepicker.cpp prefs.kcfgc
  LINK tdeui-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE kbinaryclock.desktop
  DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
  PO_DIR kicker-applets-desktops
)

install( FILES kbinaryclock.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)
