=== konq-plugins/arkplugin/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### libarkplugin (kpart) ######################

tde_add_kpart( libarkplugin AUTOMOC
  SOURCES arkplugin.cpp
  LINK  konq-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE ark_plugin.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
  PO_DIR konq-plugins-desktops
)

tde_create_translated_desktop(
  SOURCE arkplugin.desktop
  DESTINATION ${APPS_INSTALL_DIR}/.hidden
  PO_DIR konq-plugins-desktops
)
