=== noatun-plugins/tippercanoe/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${SDL_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}/tde
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${SDL_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
  ${TQT_LIBRARY_DIRS}
)


##### noatuntippecanoe (kpart) ##########

tde_add_kpart( noatuntippecanoe AUTOMOC
  SOURCES synaescope.cpp
  LINK tdeio-shared noatun m
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### noatuntippecanoe.bin (executable) #########################

tde_add_executable( noatuntippecanoe.bin AUTOMOC
  SOURCES core.cpp main.cpp ui.cpp sdlwrap.cpp
  LINK tdeio-shared DCOP ${SDL_LIBRARIES} noatun
  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE tippecanoe.plugin
  DESTINATION ${DATA_INSTALL_DIR}/noatun
  PO_DIR noatun-plugins-desktops
)
