=== doc/konq-plugins/domtreeviewer/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer
tde_create_handbook( DESTINATION konq-plugins/domtreeviewer  )
