=== konq-plugins/sidebar/mediaplayer/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${ARTS_INCLUDE_DIRS}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${ARTS_LIBRARY_DIRS}
)


##### konqsidebar_mediaplayer (kpart) ###########

tde_add_kpart( konqsidebar_mediaplayer AUTOMOC
  SOURCES mediawidget_skel.ui engine.cpp player.cpp mediawidget.cpp
    mediaplayer.cpp controls.cpp
  LINK artskde-shared konq-shared konqsidebarplugin-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE mediaplayerplugin.desktop
  DESTINATION ${APPS_INSTALL_DIR}/.hidden
  PO_DIR konq-plugins-desktops
)

tde_create_translated_desktop(
  SOURCE mplayer_add.desktop
  DESTINATION ${DATA_INSTALL_DIR}/konqsidebartng/add
  PO_DIR konq-plugins-desktops
)
