=== debian/changelog ===
tdeaddons-trinity (4:14.2.0~pre98-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for 7d616f7548e5ae1326cbb9b6d3ee378ef45beb13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
