## tdeaddons-trinity 14.2.0~pre100

=== debian/changelog ===
tdeaddons-trinity (4:14.2.0~pre100-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for ae7ca479df954b1a4abb718e2c48de2188ad3f82
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Nov 2025 00:51:18 +0100
