## tdeaddons-trinity 14.2.0~pre102

=== debian/changelog ===
tdeaddons-trinity (4:14.2.0~pre102-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 2a712deda13a2a050b5b42fad44c8ba97d3b46ad
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:12:53 +0100
