## tdeaddons-trinity 14.2.0~pre103

=== debian/changelog ===
tdeaddons-trinity (4:14.2.0~pre103-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for f5cae1118ca851f52b6c1afd71952719231c0104
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:13:13 +0100
