## tdeaddons-trinity 14.2.0~pre105

=== debian/changelog ===
tdeaddons-trinity (4:14.2.0~pre105-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 45ac802ac19aac52354e9efdf4f476fc3b42e85a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:13:52 +0100
