## tdeaddons-trinity 14.2.0~pre108

=== debian/changelog ===
tdeaddons-trinity (4:14.2.0~pre108-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 4b16c3f8a4bf6f9ce0ed48fcb5cac40d91be7cd2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeaddons

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 18 Feb 2026 21:21:49 +0100
